// General
"SU_TITLE" = "Apple Qmaster Node";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "お使いのコンピュータは、アップデートの必要がありません。";
"ERROR_BOOTVOL" = "このソフトウェアは、起動ボリュームにインストールする必要があります。";
"ERROR_INCOMPATHW"	= "お使いのコンピュータには、このソフトウェアに必要なハードウェアが装備されていません。詳しくは書類ファイルを参照してください。";
"ERROR_OSVER"           = "このソフトウェアは Mac OS X バージョン 10.4.7 以降が動作するディスクにインストールする必要があります。";
"ERROR_QTVER"           = "このソフトウェアは QuickTime 7.1.1 以降が動作するディスクにインストールする必要があります。";